using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RaisingExceptions
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples8_10.CatchThrownException();
            Examples8_10.LossOfContext();
            Examples8_10.PreservingContext();
        }
    }
}
